package config

data class EnvConfig (
    var mqHost: String = System.getenv("MQ_HOST") ?: "localhost",
    var mqUserName: String = System.getenv("MQ_USERNAME") ?: "rabbitmq",
    var mqPassWord: String = System.getenv("MQ_PASSWORD") ?: "rabbitmq",
    var mqExchange: String = System.getenv("MQ_EXCHANGE") ?: "rabbitmq",
    var dbJdbc: String = System.getenv("DB_JDBC") ?: "input",
    var dbUsername: String = System.getenv("DB_USERNAME") ?: "output",
    var dbPassowrd: String = System.getenv("DB_PASSOWRD") ?: "output"
)